<template>

  <div class="teste">
  <h1>The sidebar is {{ collapsed ? 'closed' : 'open' }}</h1>
  <button @click="toggleSidebar">Toggle Sidebar</button>
</div>
</template>

<script>
import { collapsed, toggleSidebar } from '@/components/sidebar/state'

export default {
  setup() {
    return { collapsed, toggleSidebar }
  }
}
</script>

<style> 

button:hover {
  background-color: #63309c;
}

.teste {
  justify-content: center;
  align-items: center;
  margin-top: 20rem;
}

</style>